Home > Error Cannot > Error Cannot Fetch Platform/bootable/bootloader/legacy

Error Cannot Fetch Platform/bootable/bootloader/legacy

fatal: The remote end hung up unexpectedly MiB | 9 KiB/s fatal: early EOF fatal: index-pack failed error: Cannot fetch platform/development how to resole this issue , please help me as Quick Reply Reply mithun46 View Profile View Forum Posts Follow on Google+ View GitHub profile Donate to Me 22nd December 2012, 02:02 PM |#8 OP Senior Member ▒▅|▆|█|▆|▅▒ Thanks Meter: From git://git.android-x86.org/platform/bionic * [new branch] donut-x86 -> x86/donut-x86 * [new branch] eclair-x86 -> x86/eclair-x86 * [new branch] froyo-x86 -> x86/froyo-x86 * [new branch] gingerbread-x86 -> x86/gingerbread-x86 * [new branch] honeycomb-x86 -> uboot-mkimage is already the newest version. this contact form

say: $ repo init -u https://android.googlesource.com/a/platform/manifest then say: $ repo sync it would start download everything Hope it could help u share|improve this answer answered May 5 '12 at 5:31 Peter Also, I noticed that there is another option -l to specify login-id, and I just use the default one, is that OK? Quote: Helpful Tip! Can Tex make a footnote to the footnote of a footnote? https://code.google.com/p/android/issues/detail?id=4488

I thought my DNS was broken or something. Would a fighter jet be able to go into orbit from Mars surface? Install the Build Packages Several "build packages" are needed to build From Source.

Using a VM allows Linux to run as a guest inside your host computer-- a computer in a computer, if you will. Tom Quote: Originally Posted by sevenup30 Well i finally sucessfully build. The second step is to force authenticated access, by using the following manifest URI: https://android.googlesource.com/a/platform/manifest. Mark as duplicate Convert to a question Link a related branch Link to CVE You are not directly subscribed to this bug's notifications.

If you get a command not found error for lunch, be sure you’ve done the “. Fong(8th December 2013), housry23(27th December 2012), hutilicious(11th December 2013), icoolguy1995(26th December 2012), KaranKapoor(26th December 2012), itek(3rd January 2013), j4r3d(27th December 2012), jabrif(5th July 2013), jas0nsg(26th December 2012), jbseal(27th December 2012), jek20(19th Edit bug mail Other bug subscribers Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Blog http://stackoverflow.com/questions/8546812/repo-sync-fails-73-221 It's also very confusing of it to say "Unable to look up android.git.kernel.org" when what it probably means is "network timeout".

Not CM10.1 Quick Reply Reply The Following User Says Thank You to mithun46 For This Useful Post: [ View ] Gift mithun46 Ad-Free JunDavis(3rd January 2014) shoey63 View Profile View Forum Unfortunately this guide isn't usable for most people, as it relies on the hacksung build scripts, so you can only build for certain devices... When stating a theorem in textbook, use the word "For all" or "Let"? Notice there is a period and space (“. ”) in that command.

git-core is already the newest version. fatal: The remote end hung up unexpectedly error: Cannot fetch platform/development .. Change https to http from the repo script. (the REPO_URL) > > I am now downloading froyo-x86 with these workaround. > > Jeonghum > > On 11월17일, 오후7시35분, journeyer wrote: Thanks You can Pm Freexperia for that.

Begin by clicking here to execute the IP address lookup tool provided by the free web resource: http://network-tools.com/nslook/. weblink Using CASE to select between two geometry functions? python-markdown is already the newest version. openjdk-6-jdk is already the newest version.

Can 'it' be used to refer to a person? zlib1g-dev is already the newest version. Install the build Assuming the build completed without error (it will be obvious when it finishes), type: Code: # cd $OUT in the same terminal window that you did the build. http://oncarecrm.com/error-cannot/error-cannot-fetch-platform-external-webkit.html If you hate Linux for whatever reason, you can always just uninstall and delete the whole thing. (There are plenty of places to find instructions for setting up Virtualbox with Ubuntu,

error: *Exited sync due to fetch errors* You can ignore the -l option. kernel. At least I should have been confronted with a page helping me choose the right one, as is normal with mailing lists.

This may mean that the package is missing, has been obsoleted, or is only available from another source Package ia32-libs is not available, but is referred to by another package.

Thanks Quick Reply Reply The Following 2 Users Say Thank You to pongnamu For This Useful Post: [ View ] Gift pongnamu Ad-Free slicingtaco(7th August 2013), willstanners(6th May 2013) mithun46 View share|improve this answer answered Sep 18 at 3:03 zero2cx 28819 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign up What might be better is a guide on using roomservice via lunch, to build for any device? So, thanks for your guide an your support.Thanks a lot.

share|improve this answer answered Mar 8 '11 at 6:43 Peter Teoh 1,9591629 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google curl is already the newest version. A package manager in Linux is a system used to install or remove software (usually originating from the Internet) on your computer. his comment is here Comment out line 91 from the repo script. > 2.

or Fetching projects: 2% (3/143) fatal: read error (Connection reset by peer) error: Cannot fetch platform/bootable/diskinstaller I've found this issue, but there is not valuable information Any ideas? What should I change it into? I successfully build Android on gentoo, which has about as little in common with Ubuntu as possible. Looking for a term like "fundamentalism", but without a religious connotation Draw an ASCII chess board!

Is it a fallacy, and if so which, to believe we are special because our existence on Earth seems improbable?